Wind River Support Network

HomeDefectsLIN5-22016
Fixed

LIN5-22016 : Security Advisory - libarchive - CVE-2016-5418

Created: Oct 16, 2016    Updated: May 29, 2018
Resolved Date: Oct 24, 2016
Found In Version: 5.0.1
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The sandboxing code in libarchive 3.2.0 and earlier mishandles hardlink archive entries of non-zero data size, which might allow remote attackers to write to arbitrary files via a crafted archive file.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-5418

Other Downloads


Live chat
Online